This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 222706 - Request update of Xdebug to 2.0.0RC2
Request update of Xdebug to 2.0.0RC2
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: php-pecl-xdebug (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Stone
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-15 15:59 EST by Douglas E. Warner
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-16 17:35:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Douglas E. Warner 2007-01-15 15:59:12 EST
Request update to version 2.0.0RC2
Comment 1 Christopher Stone 2007-01-16 17:35:53 EST
Thanks for letting me know about the new version.

Note You need to log in before you can comment on or make changes to this bug.